:root {
  --background: #f8f6ef;
  --text-color: #222221;
  --highlight: #ebe3d2;
  --header-bg: #501212;
  --header-bg-dark: #3a0d0d;
  --footer-bg: #ddd4be;
  --galaxy-bg: #555;
}
body {
  margin: 0;
  font-family: "Cormorant", "Tinos", serif;
  font-size: 1.1em;
  background: var(--galaxy-bg);
  /*background: linear-gradient(to bottom, --background 80vh, --galaxy-bg 80vh);*/
  color: var(--text-color);
}
header {
  background-color: var(--background);
  color: #fff;
  text-align: center;
  padding: 0 0 1rem 0;
}
.header-container {
  background: var(--header-bg);
  padding: 2rem 0;
  box-shadow: 0 2px 2px var(--galaxy-bg);
}
header h1 {
  font-family: "Cormorant SC", "Imperial Script", "Lavishly Yours", "Monsieur La Doulaise",
    "Tangerine", "Cormorant SC", "Instrument Serif", cursive;
  font-size: 3rem;
  margin: 0;
}

main {
  background-color: var(--background);
  padding: 0.5rem;
}
.main-container {
  max-width: 800px;
  min-height: 50vh;
  padding: 1rem 2rem;
  margin: 1rem auto;
  margin-top: 0;
  background: var(--highlight);
  border-radius: 8px;
  box-shadow: 0 2px 8px rgba(80, 18, 18, 0.08);
}
footer {
  background: var(--footer-bg);
  color: var(--galaxy-bg);
  font-size: 0.75em;
  text-align: center;
  padding: 1rem 1rem 2rem 1rem;
  border-radius: 0 0 8px 8px;
  box-shadow: 0 8px 8px #333;
}
a {
  color: var(--header-bg);
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
@media (max-width: 600px) {
  .main-container {
    padding: 0.5rem 1rem;
    border-radius: 4px;
    margin: 1rem;
    margin-top: .5rem;
    min-height: 60vh;
  }
  main {
    margin:-8px 0 0 0;
  }
  .header-container    {
    padding: 1.5rem 0;
  }
  header h1 {
    font-size: 2.5rem;
  }
}
